name=09 - Torso - 09 - Seraphim Cosplay without the Wings
version=1.0
description=A cosplay from Seraphim from the Sacred 2 without the wings backpack
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Shagaru Magala Set